extends ../layout
block content

    script
      include ../../public/javascripts/d3/horizontal_bar.js
      include ../../public/javascripts/sampleBar.js
      include ../../public/javascripts/d3/trendV2.js
      include ../../public/javascripts/miscFunc.js
      include ../../public/javascripts/confidenceLevel.js
      include ../../public/javascripts/category/life_expectancy.js
      
    //On this page all of the information seen on life expectancy is pulled from here  
    //showing the page key
    div#keys.r
      .low.l.w_sto 
        .illustration   
          span.dot.l.high
        .paraG  
          p.l Significantly Better
       

      .medium.l.w_sto
        .illustration   
          span.dot.medium.l
        .paraG    
            p.l Not Significantly Different
        
          
      .low.l.w_sto
        .illustration    
          span.dot.l.low
        .paraG    
          p.l Significantly Worse  
       
    //pulling the charts for the three year averages 
    .averages
        h3 Three Year Averages
        .graphic1
          .dot3
        .graphic2
          .dot3

    //pulling Male and female bar charts      
    .barContainer
      .titH
        h1.tit Females
        p Due to the small numbers involved female life expectancy in Hotwells & Harbourside is calculated over 2013-2017.
      .bar1

    .barContainer 
      .titH
        h1.tit Males
      .bar2   

    //Pulling the trend
    .trend
      .barContainer
        h1.mainOrangeC Trend lines
        h1.mainOrangeC Females
        .chart-wrapper#chart-line1
    
    .trend2 
      .barContainer
        h1.mainOrangeC Males
        .chart-wrapper#chart-line2


    //displays the sources above the footer the page
    #sources
      p These figures are averages of a 3 year period.  See source pages for further details
 

